# std::mem_fun1_ref_t< void, _Tp, _Arg > Class Template Reference
[Adaptors for pointers to members]

One of the adaptors for member pointers. More...

`#include <stl_function.h>`

Inheritance diagram for std::mem_fun1_ref_t< void, _Tp, _Arg >:

[legend]
Collaboration diagram for std::mem_fun1_ref_t< void, _Tp, _Arg >:

[legend]
List of all members.

## Detailed Description

### template<class _Tp, class _Arg>
class std::mem_fun1_ref_t< void, _Tp, _Arg >

One of the adaptors for member pointers.

Definition at line 671 of file stl_function.h.

The documentation for this class was generated from the following file:

- stl_function.h